@charset "utf-8";
body { margin:20px; padding:0; background:#fff; line-height:16px; }
body, p, a, textarea, input, label {font-family: 'Roboto', Arial, sans-serif; font-size:12px; color:#444; font-weight:normal; }
a { color:#00447d;}
a:hover { color:#005aff;}
img {border:0;}
form {margin:0; padding:0;}
table {}
tr {}
td { vertical-align:top;}
input[type=text] { border:#ccc solid 1px; padding:3px; margin-bottom:1px; box-shadow:inset 0 0 5px #eee; }
input[type=password] { border:#ccc solid 1px; padding:3px; margin-bottom:1px; box-shadow:inset 0 0 5px #eee; }
textarea { border:#ccc solid 1px; padding:3px; margin-bottom:1px; box-shadow:inset 0 0 5px #eee;}
select { border:#ccc solid 1px; padding:2px 3px; margin-bottom:1px; box-shadow:inset 0 0 5px #eee;}
hr {height:1px; color:#ccc; background:#ccc; font-size:0; border:0; margin:10px 0;}

strong { color:#333; }
h1, h2, h3, h4, h5, h6 { margin-top:1px; font-family: 'Roboto', Arial, sans-serif; color:#333; }
h1 { font-weight:700; font-size:24px; line-height: 24px; } /*  */
h2 { font-weight:700; font-size:20px; line-height: 20px; } /*  */
h3 { font-weight:700; font-size:16px; } /*  */
h4 { font-weight:900; font-size:12px; text-transform:uppercase; } /*  */
h5 { font-weight:700; font-size:12px; text-transform:uppercase; } /*  */
h6 { font-weight:900; font-size:12px; } /*  */
h1.mainHeading { color:#222; margin-bottom:0; position:relative; border-bottom:#ddd solid 1px; padding-bottom:6px; margin-bottom:15px; }
h2.subHeading { background:#ebebeb; color:#ad4747; text-shadow:#fafafa 1px 1px 1px; font-size:18px; padding:10px; margin-bottom:0; }
h3.popupHeading { font-size:18px; font-weight:500; color:#444; border-bottom:#ddd solid 1px; padding-bottom:10px; }

ul {list-style-image:url(../images/arrow_gray.png);}

.fLeft { float:left;}
.fRight { float:right; }
.clear { clear:both;}

.redButton { -webkit-appearance: none; -webkit-border-radius:0; border-radius:0; background:#a90000; border:#7d0000 solid 1px; color:#f2f2f2; font-weight:500; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:3px 8px; text-shadow:#930000 1px 1px 1px; text-decoration:none; }
.redButton:hover { cursor:pointer; background:#610404; border:#2f0000 solid 1px; color:#f2f2f2; }

/*===============================================================================================================================*/
/*																REVIEW
/*===============================================================================================================================*/
span.required { color:#ff0000;}
span.guide { color:#ccc; font-style:italic;}
.labelTd { padding:3px 15px 0 0;}
.ratingTd { padding-top:3px;}
/*.ratingTd span { width:230px; display:inline-block; }
.ratingTd img { vertical-align:middle; }*/
.ratingTd > div { position:relative; width:340px; padding-bottom:3px;}
.ratingTd > div > div { position:absolute; right:0; }

/*===============================================================================================================================*/
/*															SOLUTION DETAILS
/*===============================================================================================================================*/
.adminLogistics {}
.adminLogistics span { display:inline-block; width:105px; font-weight:bold; padding-left:25px;}
.solutionUL li { margin-bottom:8px;}
.outlineDay, .outlineHeader, .outlineList { margin:0 25px;}
.outlineDay { background:#d4d4d4; font-weight:bold; padding:5px 10px; }
.outlineHeader { background:#ebebeb; font-weight:bold; }
.outlineHeader > div, .outlineList > div { padding:5px 0; overflow: hidden; width: 100%;}
.outlineList > div { border-bottom:#ccc solid 1px; }
.outlineHeader .fLeft , .outlineList .fLeft { width:375px; padding:0 10px; }
.outlineHeader .fRight , .outlineList .fRight { width:365px; padding:0 10px 0 0; }
